## geronimo-j2ee-management-1.1-spec 1.0.1

=== debian/changelog ===
geronimo-j2ee-management-1.1-spec (1.0.1-2) unstable; urgency=medium

  * Team upload.
  * Remove debian/README.source since redundant
  * Install NOTICE.txt file
  * Build-Depends: s/default-jdk/default-jdk-headless/
  * Secure URI in watch file
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Trim trailing whitespace.
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Wed, 12 Feb 2025 20:31:46 +0100

geronimo-j2ee-management-1.1-spec (1.0.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:30:40 +0100

geronimo-j2ee-management-1.1-spec (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #883471)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 04 Dec 2017 14:38:45 +0100
