=== debian/control ===
Source: geronimo-j2ee-management-1.1-spec
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               libgeronimo-ejb-3.2-spec-java,
               maven-debian-helper
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/geronimo-j2ee-management-1.1-spec
Vcs-Git: https://salsa.debian.org/java-team/geronimo-j2ee-management-1.1-spec.git
Homepage: https://geronimo.apache.org

Package: libgeronimo-j2ee-management-1.1-spec-java
Architecture: all
Depends: ${maven:Depends},
         ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Apache Geronimo J2EE Management 1.1 API
 Apache Geronimo is an open source server runtime that integrates the best
 open source projects to create Java/OSGi server runtimes that meet the needs
 of enterprise developers and system administrators. Its most popular
 distribution is a fully certified Java EE 6 application server runtime.
 .
 This package contains the J2EE Management 1.1 API (JSR 77)
 (javax.management.j2ee.* classes).
