=== debian/watch ===
version=4
opts="uversionmangle=s/-(alpha|beta|rc|EA)(-)?/~$1$2/" \
  https://svn.apache.org/repos/asf/geronimo/specs/tags/ \
  geronimo-j2ee-management_1.1_spec-([\d\.]+)/ debian debian/orig-tar.sh
